.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.422936,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.422936,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.422936,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.734000px;}
._0{margin-left:-1.583200px;}
._1{width:39.987200px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.fs7{font-size:96.000000px;}
.fs6{font-size:128.000000px;}
.y2{bottom:42.710862px;}
.y1{bottom:55.470963px;}
.y0{bottom:67.169935px;}
.y15{bottom:246.638315px;}
.y14{bottom:263.044806px;}
.y13{bottom:295.857944px;}
.y16{bottom:334.100912px;}
.y12{bottom:370.185538px;}
.y11{bottom:386.592029px;}
.y10{bottom:414.841048px;}
.y1e{bottom:592.562385px;}
.y1b{bottom:593.987325px;}
.y1d{bottom:607.170752px;}
.y1a{bottom:608.595692px;}
.y19{bottom:655.087597px;}
.y1c{bottom:660.546482px;}
.y18{bottom:669.695964px;}
.y17{bottom:700.647870px;}
.yf{bottom:735.223828px;}
.yb{bottom:1068.593369px;}
.ya{bottom:1089.241875px;}
.y9{bottom:1109.890382px;}
.y8{bottom:1130.538888px;}
.y7{bottom:1151.186926px;}
.yc{bottom:1175.132071px;}
.yd{bottom:1189.001881px;}
.ye{bottom:1250.655290px;}
.y6{bottom:1318.894788px;}
.y5{bottom:1352.998526px;}
.y4{bottom:1460.156129px;}
.y3{bottom:1482.031658px;}
.h2{height:20.384000px;}
.hb{height:23.296000px;}
.ha{height:23.392000px;}
.h9{height:26.208000px;}
.h6{height:29.120000px;}
.h3{height:34.944000px;}
.h5{height:40.936000px;}
.h8{height:46.784000px;}
.h4{height:64.328000px;}
.h7{height:93.184000px;}
.h1{height:1451.183007px;}
.h0{height:1574.588235px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.xd{left:51.688202px;}
.xc{left:52.736678px;}
.xb{left:53.983695px;}
.x9{left:56.956199px;}
.x7{left:73.551391px;}
.xa{left:98.979429px;}
.x8{left:100.997495px;}
.xe{left:110.963795px;}
.x5{left:578.692575px;}
.x6{left:609.463434px;}
.xf{left:665.813854px;}
.x2{left:670.813953px;}
.x4{left:767.856232px;}
.x3{left:797.435059px;}
.x1{left:824.387699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.333623pt;}
._0{margin-left:-1.351351pt;}
._1{width:34.131334pt;}
.fs0{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs9{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs8{font-size:54.627615pt;}
.fs2{font-size:75.112971pt;}
.fs7{font-size:81.941423pt;}
.fs6{font-size:109.255230pt;}
.y2{bottom:36.456133pt;}
.y1{bottom:47.347600pt;}
.y0{bottom:57.333333pt;}
.y15{bottom:210.519733pt;}
.y14{bottom:224.523600pt;}
.y13{bottom:252.531467pt;}
.y16{bottom:285.174000pt;}
.y12{bottom:315.974267pt;}
.y11{bottom:329.978133pt;}
.y10{bottom:354.090267pt;}
.y1e{bottom:505.785467pt;}
.y1b{bottom:507.001733pt;}
.y1d{bottom:518.254533pt;}
.y1a{bottom:519.470800pt;}
.y19{bottom:559.154267pt;}
.y1c{bottom:563.813733pt;}
.y18{bottom:571.623333pt;}
.y17{bottom:598.042533pt;}
.yf{bottom:627.555067pt;}
.yb{bottom:912.104800pt;}
.ya{bottom:929.729467pt;}
.y9{bottom:947.354133pt;}
.y8{bottom:964.978800pt;}
.y7{bottom:982.603067pt;}
.yc{bottom:1003.041600pt;}
.yd{bottom:1014.880267pt;}
.ye{bottom:1067.504933pt;}
.y6{bottom:1125.751200pt;}
.y5{bottom:1154.860667pt;}
.y4{bottom:1246.325733pt;}
.y3{bottom:1264.997733pt;}
.h2{height:17.398895pt;}
.hb{height:19.884452pt;}
.ha{height:19.966393pt;}
.h9{height:22.370008pt;}
.h6{height:24.855565pt;}
.h3{height:29.826678pt;}
.h5{height:34.941188pt;}
.h8{height:39.932787pt;}
.h4{height:54.907582pt;}
.h7{height:79.537808pt;}
.h1{height:1238.666667pt;}
.h0{height:1344.000000pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.xd{left:44.118800pt;}
.xc{left:45.013733pt;}
.xb{left:46.078133pt;}
.x9{left:48.615333pt;}
.x7{left:62.780267pt;}
.xa{left:84.484533pt;}
.x8{left:86.207067pt;}
.xe{left:94.713867pt;}
.x5{left:493.946800pt;}
.x6{left:520.211467pt;}
.xf{left:568.309733pt;}
.x2{left:572.577600pt;}
.x4{left:655.408667pt;}
.x3{left:680.655867pt;}
.x1{left:703.661467pt;}
}
